<?xml version="1.0" encoding="utf-8"?>
<component size="280,280">
  <displayList>
    <graph id="n3_jyke" name="n3" xy="0,0" size="280,280" type="rect" lineSize="0" fillColor="#5e000000" corner="30"/>
    <loader id="n4_jyke" name="loader_gameicon" xy="50,34" size="180,180" url="ui://x7vlnzzczxe93" align="center" vAlign="middle" fill="scale"/>
    <graph id="n5_jyke" name="n5" xy="42,234" pivot="0.5,0.5" size="30,30" aspect="true" type="eclipse" lineSize="0" lineColor="#ffffffff" fillColor="#70ffffff" corner="100"/>
    <graph id="n8_jyke" name="n8" xy="125,234" pivot="0.5,0.5" size="30,30" aspect="true" type="eclipse" lineSize="0" lineColor="#ffffffff" fillColor="#70ffffff" corner="100"/>
    <graph id="n9_jyke" name="n9" xy="208,234" pivot="0.5,0.5" size="30,30" aspect="true" type="eclipse" lineSize="0" lineColor="#ffffffff" fillColor="#70ffffff" corner="100"/>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Color" target="n5_jyke" tween="true" startValue="#cccccc" endValue="#000000" duration="6"/>
    <item time="0" type="Scale" target="n5_jyke" tween="true" startValue="1,1" endValue="1.3,1.3" duration="6"/>
    <item time="6" type="Color" target="n5_jyke" tween="true" startValue="#000000" endValue="#cccccc" duration="12"/>
    <item time="6" type="Scale" target="n5_jyke" tween="true" startValue="1.3,1.3" endValue="1,1" duration="12"/>
    <item time="12" type="Color" target="n8_jyke" tween="true" startValue="#cccccc" endValue="#000000" duration="13"/>
    <item time="12" type="Scale" target="n8_jyke" tween="true" startValue="1,1" endValue="1.3,1.3" duration="13"/>
    <item time="18" type="Color" target="n9_jyke" tween="true" startValue="#cccccc" endValue="#000000" duration="13"/>
    <item time="18" type="Scale" target="n9_jyke" tween="true" startValue="1,1" endValue="1.3,1.3" duration="13"/>
    <item time="25" type="Color" target="n8_jyke" tween="true" startValue="#000000" endValue="#cccccc" duration="5"/>
    <item time="25" type="Scale" target="n8_jyke" tween="true" startValue="1.3,1.3" endValue="1,1" duration="5"/>
    <item time="31" type="Color" target="n9_jyke" tween="true" startValue="#000000" endValue="#cccccc" duration="5"/>
    <item time="31" type="Scale" target="n9_jyke" tween="true" startValue="1.3,1.3" endValue="1,1" duration="5"/>
  </transition>
</component>